# Read about fixtures at http://api.rubyonrails.org/classes/Fixtures.html

one:
  pseudo: MyString
  website: MyString
  email: MyString
  content: MyText
  newsletter: false
  enabled: false
  commentable_id: 1
  commentable_type: MyString

two:
  pseudo: MyString
  website: MyString
  email: MyString
  content: MyText
  newsletter: false
  enabled: false
  commentable_id: 1
  commentable_type: MyString
